/* Sandra to pisała :X */



.products-list{
    height:auto;
    max-height:unset;
}
.input-count-arrows-container {
    display:inline-flex;
    flex-direction: column;
    justify-content:space-between;
    align-items:center;
    width:30px;
    height:40px;
}

.input-count-arrows-container .higher_quantity,.input-count-arrows-container .lower_quantity {
    width:auto!important;
    padding:0px 10px;
    margin:0;
    border:1px solid #a7a7a7;
    color:#a7a7a7;
}
.input-count-arrows-container .higher_quantity {
    border-bottom:none;

}
.product_count div{
    width:auto!important;
}
.product_count {
    display:flex;
    width:auto!important;
    align-items:center;
}

.product_count p {
    margin:0;
    margin-right:5px;
}
.product_count input[type=number] {
    width:60px!important;
    border:1px solid #a7a7a7;
    height:40px;
    border-right:none;
}
.product_count input[type=number]::-webkit-inner-spin-button {
    display:none;
}